{% extends 'base.html' %}

{% block content %}
<h1>{{ playlist.name }}</h1>
<ol>
    {% comment %} for X in playlist.songs.all {% endcomment %}
    {% for song in playlist.song.all %}
    <li> {{ song.name }} </li>
    {% endfor %}
</ol>       

{% endblock content %}
